body, p, table, td  { font-family: tahoma; font-size: 8pt; }
p       { font-size: 10pt; }
.n, .c, .news   { font-size: 8pt; }
.news   { color: #636363; }

ul      { padding: 0px; margin: 0px; margin-left: 25px; padding-top: 10px; list-style-image: url(/img/lig.gif); }
li      { padding-left: 20px; padding-bottom: 10px; padding-top: 0px; }
a       { color: #c20055; }
.r      { color: #c20055; }

.locbar { font-size: 6pt; font-family: small fonts, tahoma; text-transform: uppercase; }
.ill_title  { width: 50%; text-align: left; font-family: Book Antiqua; font-size: 10pt; font-style: italic; padding-left: 50; }

.switcher   { float: left; border: 1px solid white; visibility: hidden; width: 20px; font-size: 8pt; padding: 2px 10px 2px 10px; text-align: center; }